.refuge_bg_color {
	//background-color: rgb(255, 253, 215);
	background-color: rgb(153, 204, 204);
}

.refuge_title {
	text-align: center;
}

.titre, .titre2, .titre3, .refuge_label, .condition_utilisation, .refuge_footer, #breadcrumbs, .altitude, .information, .soustitre, .texte, .remarque {
	//font-family: "Comic Sans MS",Courier;
	font-family: "Calibri";
}

.refuge_footer {
	text-align: center;
	font-weight: normal;
	font-size: 14px;
	color: #515100;
	z-index: 1;
}

#breadcrumbs {
    position: relative;
	//z-index: -1;
	font-weight: normal;
	font-size: 14px;
	color: rgb(81, 81, 0);
	text-align: justify;
}

.line_separator {
    position: relative;
	height: 23px;
	z-index: -1;
	background-image: url("../images/ligne_classic.gif");
	background-repeat: no-repeat;
	background-position: center;
}

.a_url, .a_url:hover {
	text-decoration:none;
	color: #800080;
}

.titre, .titre2, .titre3, .refuge_label, .altitude, .information, .soustitre, .remarque {
	font-weight: bold;
	color: #666600;
}

.titre {
	font-size: 24px;
}

.titre2, .refuge_label {
	font-size: 18px;
}

.titre3 {
	font-size: 12px;
}

.refuge_img_label{
	display: inline-block;
	width: 50px;
	//margin: auto;
	text-align: center;
	//display: flex;
    //justify-content: center;
    //align-items: center;
}
.refuge_img_label > img{
	display: inline-block;
}
.refuge_label{
    position: absolute;
	left: 75px;
	color: #800080;
	display: inline-block;
	margin-top: 2px;
}

.refuge_section{
	height: 40px;
	vertical-align: middle;
	//display: table-cell;
}

.refuge_section_logo {
	display: inline-block;
	width: 40px;
	text-align: center;
}
.refuge_section_label {
	display: inline-block;
	vertical-align: middle;
	//background-color: #fffee5;
}

.altitude { 
	font-size: 14px; 
}

.information { 
	font-size: 12px;
}

.condition_utilisation, .texte {
	font-weight: normal;
	color: #515100;
	text-align: justify;
}

.condition_utilisation { 
	font-size: 10px;
}

.texte {
	font-size: 12px;
	//background-color: #fffee5;
}

.texte  > li{
	margin-left: 15px;
}

.refuge_img {
	display: inline-block;
	//max-width: 100%;
	height: auto;
	padding: 4px;
	line-height: 1.42857143;
	#background-color: #fff;
	border: 1px solid #ddd;
	border-radius: 4px;
	-webkit-transition: all .2s ease-in-out;
	-o-transition: all .2s ease-in-out;
	transition: all .2s ease-in-out;
}

.soustitre {
	text-align: center;
	//FONT-WEIGHT: normal;
	font-size: 14px;
	BACKGROUND-COLOR: #cdcdb4
}

.remarque {
	font-size: 14px;
}